<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Practice Webpack</title>

  <script defer src="js/bundle.js"></script>
</head>
<body></body>
</html>